Forum Linux.mandriva grisbi????

Posté par .
0
31
oct.
2006
bonsoir
je voudrai installer grisbi.0.5.9.1 et pas moyen une boite de dialogue me dit qu'il me "libofx.so.1 est non satisfait " je l'ai telecharger sur le site de grisbi pas moyen ?? j'ai fais un urpmi en mode konsole pas moyen??? la seule version que j'ai put installer est la 0.5.8
mon systeme est la mandriva 2007 free. peut on me renseigner merci d'avance

a+
  • # Le temps perdu

    Posté par . Évalué à 1.

    Salut,

    http://libofx.sourceforge.net/

    et c'est le bonheur ...
  • # alors...

    Posté par (page perso) . Évalué à 2.

    1) hypothese : tu as l'adsl
    en root :

    urpmi.removemedia -a

    aller sur http://easyurpmi.zarb.org

    puis tout cocher pour la 2007 et copier les commandes (urpmi.addmedia etc.) en root dans une console.

    Ensuite, faire (toujours en root )

    urpmi grisbi

    et HOPP !! c'est installé.

    Chez moi en cooker :
    [root@localhost jb]# urpmi grisbi
    Pour satisfaire les dépendances, les paquetages suivants vont être installés:
    ghostscript-dvipdf-8.15-47mdv2007.0.i586
    grisbi-0.5.8-2mdv2007.0.i586
    tetex-context-3.0-18mdv2007.0.i586
    tetex-dvips-3.0-18mdv2007.0.i586
    tetex-latex-3.0-18mdv2007.0.i586
    Procéder à l'installation des 5 paquetages ? (45 Mo) (O/n) n


    Bon courage

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.